Bug 80952 - Gaim package doesn't include gaim-applet
Gaim package doesn't include gaim-applet
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-02 14:33 EST by Jerry Quinn
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 14:36:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Quinn 2003-01-02 14:33:37 EST
Description of problem:

Adding gaim to the bottom bar adds a launcher.  Each time you click it, it
starts a new gaim.  Debian includes gaim-applet in the package, so you are
always working with the single gaim instance.  Since AIM only allows you a
single connected client at a time, it's kind of pointless to default to starting
a new instance each time.

Version-Release number of selected component (if applicable):

gaim 0.59.1-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Blizzard 2003-01-02 14:36:34 EST
Version 0.59 of the gaim applet only works with gnome 1 and we ship gnome2 now.

Note You need to log in before you can comment on or make changes to this bug.